/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Oxygen);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Roboto);

/*==【基本設定】==*/
body{background:#fff;font-family:Arial,'微軟正黑體',Helvetica,sans-serif;  -webkit-overflow-scrolling:touch;}
	
#header h1,.txt_hd h3,h2.title,.titlebar h2{margin:0;padding:0;font-size:15px;line-height:1.6;}
.mnav ul,.mnav li,.sharebar ul,.sharebar li,.hdrimg ul,.hdrimg li,.ftslider ul,.ftslider li,.infobox ul,.infobox li,.contlinks ul,.contlinks li,.list01 ul,.list01 li{margin:0;padding:0;list-style:none;}
.buybtn,.buybtn:hover{-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none;}

#wrap{}
.inbox{width:1200px;margin:0 auto;}
/*#header{background:rgba(51,51,51,0.8);position:fixed;left:0;top:0;width:100%;z-index:99;}*/
#header{background:#5b5b5b;position:fixed;left:0;top:0;width:100%;z-index:99; -webkit-transform:translateZ(0); }

#header .inbox{position:relative;}

/*Logo*/
#header h1{position:absolute;left:0;top:0;}

/*上方Links*/
.hd{display:inline;float:right;padding-right:1%;}

/*購物車 & 搜尋 & 分享 & 語系*/
.otlist{display:inline;float:right;}
.otlist .otli{display:inline;float:left;padding:13px 7px 0;position:relative;}
.buybar a{display:inline-block;background:url(../images/_eng/header/icon_buy.png) no-repeat scroll left 3px;color:#FC0;padding:5px 0 0 25px;}
.shbar{margin:2px 0 0;}
.shbar a{display:inline-block;background:url(../images/_eng/header/icon_search.png) no-repeat scroll center center;width:18px;height:18px;text-indent:-9999px;}
.otlist .otli.sharebar{padding:13px 25px 0;}
.sharebar li{display:inline;float:left;margin:0 4px;}
.sharebar li.s01{padding:3px 0 0;}
.sharebar li img:hover{filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.langbar a{display:inline-block;background:#333 url(../images/_eng/header/icon_01.png) no-repeat scroll 90% 10px;color:#fff;padding:3px 25px 3px 10px;}
.langlist{z-index:5;position:absolute;right:7px;top:43px;background:rgba(51,51,51,0.8);padding:10px;}
.sbuybox{z-index:99;position:absolute;right:-2px;top:43px;background:rgba(51,51,51,0.8);padding:10px;width:350px;line-height:normal;display:none;}
.sbuybox p{color:#fff;}
.buyli{width:100%;margin:2px 0;display:inline;float:left;cursor:default;}
.buyli .pro_ig{width:25px;height:25px;display:inline;float:left;margin:0;}
.buyli .pro_ig img{width:100%;vertical-align:inherit;}
.buyli p{width:300px;padding:0 0 0 10px;display:inline;float:left;height:25px;line-height:25px;}
.buyli p b{display:inline;float:left;width:50%;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;color:#fff;font-size:12px;}
.buyli p span{display:inline;float:left;width:25%;font-size:11px;color:#999;}.buyli p i{display:inline;float:left;width:25%;color:#d7b892;font-style:normal;font-size:13px;font-weight:bold;text-align:right;}
.buyli.r{text-align:right;padding:5px 2% 0;width:96%;margin:10px 0 0;border-top:1px solid #666;color:#fff;}
.buyli.r .btn{display:inline-block;padding:5px 10px;background:#FC0;border:1px solid #FC0;color:#000;margin:5px 0 0 10px;font-size:13px;}
.buyli.r .btn:hover{background:#F0BD31;border:1px solid #F0BD31;}
.shbox{background:rgba(51,51,51,0.8);z-index:98;position:absolute;right:0;top:40px;width:300px;padding:10px;display:none;}
.shbox .inbox{position:relative;width:auto;}
.shbox .tf{width:96%;padding:0 2%;border:0;height:40px;line-height:40px;font-size:15px;}
.shbox .btn{background:#000;color:#fff;border:0;position:absolute;right:2px;top:2px;height:37px;line-height:37px;padding:0 15px;}

/*主選單*/
.bd{display:inline;float:right;padding-right:1%;}

/*手機主選單*/
.smnav{display:none;}

#mobile-menu{display:none;}
#sf-menu{display:block;}

/*主選單*/
.mnav{display:inline;float:left; -webkit-overflow-scrolling:touch; }
.mnav li{display:inline;float:left;position:relative;}
.mnav li a{display:inline-block;color:#fff;font-size:15px;font-weight:bold;height:50px;line-height:50px;padding:0 20px;}
.mnav li a:hover{color:#FC0;}
.subnav{position:absolute;left:10px;top:50px;background:#333;min-width:165px;display:block; -webkit-overflow-scrolling:touch;}
.subnav li{display:block;float:none;}
.subnav li a{display:block;height:auto;line-height:normal;color:#fff;font-weight:normal;padding:7px 20px;border-bottom:1px solid #666;font-size:13px;}
	
#content, .content{z-index:2;}

/*主形象*/
.hdr{}
.hdr .hdrimg {overflow:hidden;position:absolute;left:0;top:0;width:100%;height:100%;}
.hdr .hdrimg img{min-height:100%;min-width:100%;height:auto;width:auto;position:absolute;top:0;margin:auto auto;}
.lrbtn a{position:absolute;top:50%;width:45px;height:85px;margin-top:-42px;background-position:center center;background-repeat:no-repeat;text-indent:-9999px;}
.lrbtn .i_prev{background-image:url(../images/_eng/content/item_left01.png);left:35px;}
.lrbtn .i_next{background-image:url(../images/_eng/content/item_right01.png);right:35px;}
.ftslider{position:fixed;background:rgba(0,0,0,0.6);width:100%;left:0;bottom:0;}
.inftslider{position:relative;padding:40px 15px 15px;}
.i_close{position:absolute;right:15px;top:10px;background:url(../images/_eng/content/item_close.png) no-repeat scroll center center;width:18px;height:18px;text-indent:-9999px;}
.ftslider li{display:inline;float:left;}
.ftslider li.l{float:left;}.ftslider li.r{float:right;}

.newsinfo{
	z-index:2;position:absolute;left:0;top:30%;width:440px;background:rgba(102,102,102,0.8);
	-webkit-border-radius:0 25px 25px 0;-moz-border-radius:0 25px 25px 0;border-radius:0 25px 25px 0;
}
.innewsinfo{position:relative;}
.newsinfo .txt_hd{position:absolute;left:0;top:0;background:url(../images/_eng/content/item_txt_hd_l.png) no-repeat scroll right top;padding:0 15px 0 0;}
.newsinfo .txt_hd h3{background:#006ebb;height:42px;line-height:42px;padding:0 20px;color:#fff;font-size:16px;}
.newsinfo .txt_hd h3 a{color:#fff;}
.newsinfo .Txt{color:#fff;padding:50px 60px 35px 5%;line-height:2.1;font-size:14px;}
.incont{padding:50px 0 80px;background:url(../images/_eng/footer/bg_footer.jpg) repeat-x scroll left bottom;}
.newsinfo .i_more{
	position:absolute;right:0;bottom:0;background:url(../images/_eng/content/item_more.png) no-repeat scroll center right;width:84%;height:36px;text-indent:-9999px;
	-webkit-border-radius:25px 0 0 25px;-moz-border-radius:25px 0 0 25px;border-radius:25px 0 0 25px;
}

.i_show{z-index:2;position:absolute;left:0px;bottom:28%;width:45px;}

/*Box*/
.box01{padding:0;}
.box02{padding:100px 0 40px;}
.box03{padding:60px 0 40px;}
.box04{padding-top:220px;}

.lbox{display:inline;float:left;}.l{display:inline;float:left;}
.rbox{display:inline;float:left;}.r{display:inline;float:right;}

.w_01{width:50%;padding:10px 1% 5px 0;}
.w_02{width:50%;padding:0px 1% 5px 0;}
.rbox.w_01{width:48%;padding:10px 0 5px 1%;}
.w_01 img{ max-width:100%; height:auto !important;}
.cbox table { max-width:100%;}
.cbox img{ max-width:100%; height:auto !important;}
.inbox.lbox.w_01{ width:100%}


/*內容連結*/
.contlinks{position:relative;padding:15px 150px 15px 0px;}
.contlinks li{display:inline;float:left;margin:5px 2%;white-space:nowrap;}
.contlinks li a{display:block;font-size:15px;color:#666;font-weight:bold;padding:2px 1%;}
.contlinks li a:hover, .contlinks li a._on{color:#4CB24C;}
.links_color01 li a{color:#666;}
.links_color01 li a:hover{color:#4CB24C;}
.i_buynow{position:absolute;right:10px;top:50%;margin-top:-27px;text-indent:-9999px;background:url(../images/_eng/content/btn_buy.png) no-repeat scroll center center;width:138px;height:54px;}
.i_more{display:block;text-indent:-9999px;background:url(../images/_eng/content/btn_more.png) no-repeat scroll center center;width:138px;height:54px;}

/*內容*/
h2.title{font-size:32px;color:#999;font-family:Verdana,'微軟正黑體',Geneva,sans-serif;}
h2.title.t01{padding:0 0 15px;}
h2.title.t02{font-size:26px;}
h2.title.t03{background:#F6F0FE;text-align:center;font-size:36px;color:#46008C;}
.Txt .list01{padding:0;}
.Txt .list01 li{background:url(../images/_eng/content/icon_01.png) no-repeat scroll left 11px;padding:3px 0 3px 20px;font-size:22px;}
.Txt .list01_1{padding:15px 0 0;}
.Txt .list01_1 li{background-image:url(../images/_eng/content/icon_02.png);font-size:18px;color:#601986;}
.pimg{text-align:center;padding:5% 0 0;}
em.pri{font-size:36px;color:#FF3F00;padding:15px 0 0;display:block;}
.buybtn{display:inline-block;background:url(../images/_eng/content/bg_add_l.png) no-repeat scroll left top;height:40px;padding:5px 0 5px 53px;color:#fff;margin:15px 0 0;}.buybtn *{display:inline-block;}
.buybtn span{background:url(../images/_eng/content/bg_add_r.png) no-repeat scroll right top;padding:0 14px 0 0;}
.buybtn span b{background:#38A7D4;height:37px;line-height:37px;font-size:18px;padding:3px 5px 0;}
.buybtn:hover{color:#333;}
.mvbox{position:relative;}
.mvbox .ratio{display:block;width:100%;height:auto;}
.mvbox iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.bg_01{background:url(../images/_eng/content/bg_box_l01.png) no-repeat scroll left top;background-size:70% auto;}
.bg_02{background:url(../images/_eng/content/bg_box_r01.png) no-repeat scroll right bottom;padding-bottom:100px !important;}
.Txt.txt01{color:#920683;padding:30px 0 0;}

/* 上方選單 */
._top{position:fixed;top:40px;background:#fff;width:100%;z-index:99;padding-top:10px;display:none; -webkit-transform:translateZ(0);}
._top ul{margin-left:220px;}
._prod_detail ul{margin-left:220px;}
#_prod_cate.box01 {display: none;}
#_prod_cate.box01._prod_detail {display: block;}
@media(max-width:1220px){
	.inbox{width:auto;margin:0 auto;}
	#header h1{left:2%;}
	.hdr .hdrimg img{min-height:auto;min-width:auto;height:100%;width:auto;}
	.hd,.bd{clear:both;}
	.hd{background:#000;width:100%;padding:0;padding:0 0 5px;}
	.mnav{display:inline;float:right;}
	.mnav li a{height:40px;line-height:40px;}
	.subnav{top:40px;}
	.subnav li a{height:auto;line-height:1.3;}
	.otlist{display:inline;float:right;}
	.otlist .otli,.otlist .otli.sharebar{padding-top:6px;}		
	.langlist{top:30px;}
/*	.incont{padding-top:75px;}*/
	.box01 .hdrimg{width:100%;}.box01 .hdrimg img{width:100%;}
	h2.title{font-size:20px;}
	h2.title.t01{line-height:1.4;}
	.pimg img{width:100%;}
	.box02 .inbox{padding:0 5%;}
	.box04 .inbox{padding:0 5%;}
	.sbuybox{top:36px;}
	.shbox{top:34px;}
}
@media(max-width:1000px){
	.sbuybox{left:0px;}
}
@media(max-width:800px){
	#header h1{width:150px;}
	#header h1 img{width:100%;}
	.bd{padding:8px 10px;}
	#mobile-menu{display:block;}
	#sf-menu{display:none;}
	.smnav{display:block;display:inline;float:right;background:#000 url(../images/_eng/header/item_s_mnav.png) no-repeat scroll center center;width:20px;height:15px;padding:5px 10px;text-indent:-9999px;}
	.mnav{position:absolute;display:none;left:0;top:75px;background:#000;width:100%;padding:10px 0;}
	.mnav li{display:block;float:none;}
	.mnav li a{display:block;height:auto;line-height:1.3;padding:3px 20px;}
	.subnav{position:static;width:100%;}
	.subnav li a{border:0;padding:3px 40px;}
	/*.newsinfo{position:absolute;bottom:0;width:100%;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}*/
	.ftslider li{width:45%;}
	.ftslider li img{width:100%;}
/*	.incont{padding-top:75px;}*/
	.t01{font-size:20px;}
	.Txt .list01 li{font-size:15px;background-position:left 8px;}
	.Txt{font-size:16px;}
	.box02{padding:30px 0 10px;}
	.box04{padding:30px 0 10px;}
	.prodbox01{padding:10px 0 10px;}
	.bg_01{background-size:100% auto;}
	h2.title.t03{font-size:25px;}
	.sbuybox{position:fixed;left:auto;right:0px;}
	.shbox{position:fixed;left:auto;right:0;}
	._prod_detail ul{margin-left:0px;}
	.i_show{bottom:20%;}
}
@media(max-width:600px){
	.otlist .otli.sharebar{display:none;}
	.newsinfo .Txt{line-height:1.4;}
	.lbox,.rbox{display:block;float:none;width:100% !important;padding:10px 0 30px !important;}
	.pimg{padding:0;}
	.bg_02{background-size:auto 250px;}
	.contlinks{padding:15px 0px;}
	.contlinks li{width:45%;text-align:center;}
	.i_buynow{position:static;display:block;margin:10px auto 0;}
}
@media(max-width:450px){
	.sbuybox{width:96%;}
	.buyli .pro_ig{width:25%;height:auto;}
	.buyli p{width:65%;padding:0 0 0 5%;height:auto;line-height:1.4;}
	.buyli p b,.buyli p span,.buyli p i{width:100%;display:block;float:none;text-align:left;}
	.shbox{width:96%;padding:10px 2%;}
}
@media(max-width:400px){
	.otlist .otli.langbar{display:none;}
}
.css3{
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
	-webkit-text-shadow:2px 3px 5px rgba(0,0,0,0.15);-moz-text-shadow:2px 3px 5px rgba(0,0,0,0.15);text-shadow:2px 3px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);-moz-box-shadow:inset 0px 0px 30px rgba(0,0,0,1);box-shadow:inset 0px 0px 30px rgba(0,0,0,1);
	background:#007EC1;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#007EC1), to(#003D74));
	background:-webkit-linear-gradient(#007EC1, #003D74);
	background:-moz-linear-gradient(#007EC1, #003D74);
	background:-ms-linear-gradient(#007EC1, #003D74);
	background:-o-linear-gradient(#007EC1, #003D74);
	background:linear-gradient(#007EC1, #003D74);
}

/*--20150205 新增修改--*/
.lnav ul,.lnav li{margin:0;padding:0;list-style:none;}
.bg_03{background:url(../images/_eng/content/bg_01-1.jpg) no-repeat scroll center top;}
.inpage{padding-top:60px;position:relative;}
.gopath{padding:0 1%;color:#989696;text-align:right;}
.gopath span{background:url(../images/_eng/content/icon_04.png) no-repeat scroll 0 4px;padding:0 0 0 15px;}
.gopath span.fst{background:url(../images/_eng/content/icon_03.png) no-repeat scroll left 5px;padding:0 0 0 10px;}
.gopath a{color:#999;}.gopath a:hover{color:#000;text-decoration:underline;}
.inpage .gopath{position:absolute;right:0;top:20px;}
.rbox.w_03{float:right;width:78%;margin:0 1% 0 0;}
.lbox.w_03{float:left;width:19%;padding-top:78px;}
.titlebar{background:#f2f2f2;border:1px solid #ccc;padding:10px 20px 8px;}.titlebar h2{font-size:20px;color:#505;font-weight:bold;letter-spacing:10px;line-height:1.2;}
.inbox01{background:#fff;border:1px solid #ddd;padding:5%;margin:10px 0 0;min-height:300px;}
.lnav li{background:url(../images/_eng/content/icon_05.png) no-repeat scroll left 8px;padding:2px 0 2px 15px;margin:1px 0;}
.lnav li a{font-weight:bold;color:#805585;font-size:15px;}.lnav li a:hover{text-decoration:underline;}
.rbox.w_03 h2.title{font-size:42px;}
.rbox.w_03 .inbox01{padding:5%;}
.inbox01_hd{border-bottom:1px dashed #ccc;background-repeat:no-repeat;background-position:left 3px;padding:5px 0 5px 30px;margin:10px 0 0;font-size:15px;color:#6C1785;font-weight:bold;}
.contactbox .inbox01_bd{padding:10px 5px 30px;}
.i_mail{background:url(../images/_eng/content/item_mail.png) no-repeat scroll 10px 0;padding:5px 0 15px 100px;color:#BD007F;font-weight:normal;}
.i_icon{background-image:url(../images/_eng/content/icon_title01.png);}
.inbox01_bd{padding:20px 5px;}
.inbox01_bd .Txt{font-size:13px;}
.inbox01_bd .Txt h3{color:#BD0080;font-weight:normal;}
.formbox table{width:100%;margin:0 0 20px;}
.formbox table th,.formbox table td{padding:8px 10px;border:2px solid #fff;}
/*.formbox table th{background:#F1EBFC;text-align:right;color:#666;width:30%;}*/
.formbox table th{background:#F1EBFC;text-align:left;color:#666;width:25%;}
.formbox table td{width:70%;}
.formbox table em{color:#F66;}
.formbox .tf{border:1px solid #ccc;padding:3px 5px;width:55%;margin:1px 0;}
.formbox .bluebg{background-color: #CDF0FF;color: #666;font-weight: bold;}
.formbox label{display:inline-block;margin:3px 5px 0 0;}
.formbox .tf_s{width:100px;}
.formbox .tf_ss{width:50px;}
.formbox .ps{padding:0 0 0 10px;font-style:normal;}
.formbox .img_code{margin:0 0 0 10px;}
.formbox .cktd{padding:20px 0 10px;}
.cktd label{margin:0 15px 0 0;}
.formbox .tfbar{padding:10px 0 0;}
.gmap{padding:5px;border:1px solid #D8EDFA;}
.gmap .inbox{position:relative;padding-bottom:50%;height:0;overflow:hidden;width:100%;}
.gmap iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
.btnbar{padding:20px 0 0;}.btnbar img{margin:0 10px 0 0;}
.btnbar.bor_t{margin:40px 0 0;padding:20px 0 0;text-align:center;border-top:1px dashed #ccc;}
.btnbar a.btn{display:inline-block !important;background:#6D1786;font-size:15px;color:#fff;padding:5px 15px;font-weight:bold;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.btnbar a.btn:hover{text-decoration:none;background:#501162;}
.btn01,.btn02{font-size:16px;font-weight:bold;cursor:pointer;width:100px;height:35px;border:0;color:#fff;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.btn01{background:#6D1786;}
.btn02{background:#BD0081;}
	
@media(max-width:1220px){
	.inpage{margin:0 1%;}
	.lbox.w_03{margin:0 0 0 1%;}
}
@media(max-width:920px){
	.titlebar h2{letter-spacing:1px;}
	.formbox table th{width:30%;}
	.formbox table td{width:70%;}
	.formbox .tf{width:100%;}
}
@media(max-width:800px){
	.inpage{margin:0 3%;}
	.rbox.w_03{float:none;width:100%;margin:0;}
	.lbox.w_03{float:none;width:100%;padding-top:10px;}
	.formbox table th{width:35%;}
	.formbox table td{width:65%;}
	.inbox01{min-height:inherit;padding:5%;}
}

/*--20150714 新增修改--*/
.obox_hd h2,.lgbox h3,.form_hd h3,.buysh h3{margin:0;padding:0;font-size:15px;line-height:1.6;}
.ulli,.ulli li{margin:0;padding:0;list-style:none;}
.oblock{width:1000px;margin:0 auto;}
.obox_hd h2{font-size:42px;color:#999;font-family:'微軟正黑體',Verdana,Geneva,sans-serif;font-weight:normal;display:inline;}
.obox_hd ul{padding:40px 0 0;}
.obox_hd li{display:inline;float:left;background:url(../images/_eng/content/icon_06.png) no-repeat scroll left 3px;padding:0 0 0 15px;margin:0 0 0 25px;}
.obox_hd li a{color:#7D7D7D;font-size:13px;}.obox_hd li a:hover{text-decoration:underline;}
.obox_bd{border:3px solid #E0DBE8;background:#fff;}
.oblock01 .obox_bd{border:none;background:none;}
.w50{width:50%;box-sizing:border-box;}
.w45{width:45%;box-sizing:border-box;}
.lgbox .w50{padding:50px 100px;}
.lgbox .r{background:url(../images/_eng/content/line_01.png) no-repeat scroll left bottom;}
.lgbox .r p{line-height:2;font-size:16px;color:#666;margin-top:10px;}
.lgbox h3,.form_hd h3{font-size:26px;color:#4D006B;font-weight:normal;line-height:24px;}
.tbwarp{padding:10px 0 0;}
.div_table{display:table;margin:0;width:100%;border-collapse:collapse;}
.div_tr{display:table-row;}
.div_th,.div_td{display:table-cell;}
.tdh_center{text-align:center !important;}.tdh_right{text-align:right !important;}.tdh_left{text-align:left !important;}
.tb01{padding:5px 0;}
.tb01 .div_td{padding:5px 0;color:#333;}
.tb01 .div_td span{padding:0 0 0 15px;}
em.imp{color:#FF4C4C;}
.tf,.rgbox .tf{padding:4px 4px;width:100%;box-sizing:border-box;border:3px solid #ccc;}
.tfbox{padding:4px 0 4px 33px;position:relative;border:3px solid #ccc;}
.tfbox img{position:absolute;left:5px;top:50%;margin-top:-8px;}
.tfbox .tf{background:#fff;border:none;}
.tf01{width:120px !important;border:3px solid #ccc;}
.tb01 .div_td b{display:block;font-weight:normal;color:#333;padding:5px 0;}
.tb01 .div_td b.b02{display:inline;padding:0 15px 0 0;}
.btnbox{padding:15px 0 0;background:none;}
.btn03,.btn04,.btn05{font-size:15px;cursor:pointer;min-width:110px;height:35px;border:0;color:#fff;padding:0 10px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;font-family:'微軟正黑體';}
.btn03{background:#FF7F00;}
.btn04{background:#38A7D4;}
.btn05{background:#FF9900;}
.i_fg{display:inline;float:right;margin:10px 0 0;background:url(../images/_eng/content/icon_qa.png) no-repeat scroll right 0;color:#333;text-decoration:underline;padding:0 20px 0 0;}
.rgbox{padding:50px 30px;}
.form_hd{border-bottom:1px solid #ddd;padding:0 0 5px;}
.form_hd h3{display:inline;background:url(../images/_eng/content/icon_title.png) no-repeat scroll left 4px;padding:0 0 0 35px;}
.form_hd .imp{display:inline;float:right;padding:5px 0 0;}
.form_bd{padding:20px 50px;}
.form_bd .tb01 .div_td{padding:8px 0;}
.form_btn{border-top:1px solid #ddd;margin:20px 0 0;padding:20px 5px 0;}
.form_btn label{display:block;}
.form_btn .btnbox{padding:20px 0 0;text-align:right;}
.lbox.w_04{float:right;width:78%;}
.rbox.w_04{float:left;width:19%;margin:0 0 0 1%;padding-top:5%;}
.rbox.w_05{float:left;width:19%;margin:0 0 0 1%;padding-top:1%;}
.btnbox01{text-align:right;}
.buybox{margin:30px 0 20px;}
.buybox{background:#fff;border:1px solid #ddd;padding:20px 0;}
.buybox .form_hd{padding:0 15px 10px;}
.buybox .form_hd h3{font-size:18px;background-position:left 1px;}
.buybox .form_hd h3 label{font-size:12px;color:#666;font-weight:normal;margin:0 0 0 15px;}
.buybox .form_hd .imp{padding:0;}
.buybox .tf{padding:4px 4px;width:100%;box-sizing:border-box;border:3px solid #ccc;}

/*商品確認*/
.mbinfo{padding:9px 5px; 15px 5px;}
.mbinfo h2{font-size:42px;color:#999;display:inline;float:left;line-height:1;font-weight:normal;}
.mbinfo ul{display:inline;float:right;margin:15px 0 0;}
.mbinfo li{display:inline;float:left;padding:3px 0;font-size:14px;}
.mbinfo li.r{float:right;}
.logout{display:inline;float:right;padding:0 0 0 40px;}
.mbinfo em{color:#9966CC;}.mbinfo i{font-style:normal;color:#FF7F00;}.mbinfo .r em{color:#9966CC;}.mbinfo a{color:#FF3F00;text-decoration:underline;}
.buysh{background:#F2F2F2;border:2px solid #ddd;padding:10px 20px;}
.buysh *{display:inline;float:left;}
.buysh h3{font-size:13px;color:#000;font-weight:normal;}
.buysh h3 em,.buysh h3 i{font-style:normal;color:#9966CC;float:none;}
.buysh p{padding:0 5px 0 0;font-size:14px;}
.buysh ul{padding:3px 0 0;}
.buysh li a{color:#999;font-weight:bold;width:20px;height:20px;text-align:center;line-height:20px;margin:0 2px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.buysh li.on a{background:#000;color:#fff;font-weight:normal;}
.buysh .rinfo{float:right;font-size:12px;}
.buysh .rinfo span{margin:2px 0 0 10px;}
.buysh .tf{width:150px;margin:0 5px;background:f7f7f7;border:1px solid #ccc;padding:2px;}
.buysh .tf-s{width:100px;}
.buysh .rinfo{float:right;font-size:12px;;}
.buysh .rinfo span{margin:2px 0 0 10px;}
.buysh .btn05{padding:2px 10px;margin:0 0 0 10px;background:#333;border:1px solid #ccc;;color:#fff;}
.buy_list{padding:0;}
.tab-hd{padding:20px 0 20px;}
.tab-hd li.last{border:0;width:86px;}
.tab-hd li a{display:block;text-align:center;height:42px;line-height:42px;font-size:15px;background:url(../images/content/bg_tab.jpg) repeat-x scroll left top;color:#000;}
.tab-hd li.on a,.tab-hd li a:hover{background:#DAEFED;}
.tab03{border:0;}
.tab03 ul{display:inline;float:right;}
.tab03 li{display:inline;float:left;width:72px;margin:2px;}
.tab03 li a{background:#fff;height:27px;line-height:27px;font-size:14px;color:#333;border:1px solid #ccc;}
.tab03 li.on a,.tab03 li a:hover{background:#333;color:#DFDFFF !important;font-weight:bold;}
.tab03 li a:hover{font-weight:normal;}.tab03 li.on a:hover{font-weight:bold;}
.tb02{font-family:'新細明體';border:2px solid #ddd;border-bottom:1px solid #ddd;background:#fff;}
.tb02 .div_th,.tb02 .div_td{text-align:center;color:#666;font-size:13px;}
.tb02 .div_th{border-bottom:2px solid #ddd;background:#F6F6F6;padding:8px 5px;color:#777;font-weight:bold;}
.tb02 .div_td{border-bottom:1px solid #ddd;vertical-align:middle;padding:15px 5px;}
.tb02 .div_td.em{color:#9966CC;}.tb02 .div_td.td01{color:#999;font-size:12px;}
.i_del{display:inline-block;background:url(../images/_eng/content/icon_del.png) no-repeat scroll left 0;padding:2px 0 2px 30px;font-size:13px;color:#666;text-decoration:underline;}
.i_del:hover{color:#9966CC;}
.i_notxt{text-indent:-9999px;padding-left:0;width:25px;}
.tb02 .btitle{display:none;}
.tb_info b{padding:0 0 0 25px;font-weight:normal;font-size:13px;color:#333;}
.tb_info b em{font-size:15px;}
.tb_info b em.imp{color:#FF8000;}
.tb03{border:0;background:none;}
.tb03 .div_th,.tb03 .div_td{font-size:15px;background:rgba(255,255,255,0.5);border-bottom:2px solid #ddd;padding:10px 5px;}
.tb03 .div_th{font-size:16px;color:#4C006B;font-family:'微軟正黑體';background:none;}
.no_border_b .div_td{border-bottom:0 !important;background:none;}
.buy_bd .pglist02{border:0;padding-bottom:10px;}
.color01 .titlebar h2{color:#333;}
.lnav li a{font-size:15px;color:#777;}

/*頁數*/
.pglistwrap{padding:40px 2% 30px;font-family:'新細明體';}
.pglist{display:table;margin:0 auto;padding:0;text-align:center;font-size:13px;}
.pglist p,.pglist ul{display:inline;float:left;}
.pglist ul{padding:0 20px;}
.pglist li{display:inline-block;margin:0 1px;}
.pglist a,.pglist span{display:inline-block;width:20px;text-align:center;border:1px solid #ccc;color:#666;margin:0 2px;}
.pglist a:hover,.pglist li span{background:#ddd;color:#000;}
.pglist p a,.pglist p span{color:#999;width:auto;padding:0 5px;}

/*--▽常見問題--*/
.faqbox ul{list-style:none;margin:0;padding:0;}
.faqbox li{margin:2px 0 0px;}
.faqbox li .faq_hd{color:#666666;font-size:15px;padding:15px 0 8px 5px;cursor:pointer;border-bottom:1px solid #dddddd;}
.faqbox li .faq_hd span{float:left;width:60px;margin-top:-5px;font-size:20px;color:#595959;}
.faqbox li .faq_bd{display:none;font-size:13px;padding:10px 30px 0px 65px;color:#939393;}
.faqbox li.on .faq_bd{display:block;}
.faqbox li .faq_bd p{padding:0;margin:0;}

/*--▽下載資源--*/
.inbox02{padding:5% 0;}
.dlbox ul{list-style:none;margin:0;padding:0;}
.dlbox ul li{float:left;width:100%;border-bottom:1px solid #dddddd;}
.dlbox ul li span{float:left;text-align:center;margin:0;border-right:5px solid #fff;padding:10px 0px;}
.dlbox ul li span a{color:#0099cb;text-decoration:underline;}
.dlbox ul li.dl_hd{background:#f6f6f6;border-bottom:none;font-size:18px;color:#333333;}
.dlbox ul li.dl_bd span{font-size:15px;padding:15px 0px;}
.dlbox ul li.dl_bd span.items{font-size:15px;color:#666666;width:23%;text-align:left;}
.dlbox ul li.dl_bd span.manual{font-size:15px;color:#0099cb;width:24%;}
.dlbox ul li.dl_bd span.files{font-size:15px;color:#0099cb;width:24%;}
.dlbox ul li.dl_bd span.intro{font-size:15px;color:#666666;width:24%;text-align:left;}

.lnav ul.sub_menu li{background:none;padding:2px 0 2px 0px;margin:1px 0;}
.lnav ul.sub_menu li a{font-weight:normal;color:#986699;font-size:13px;}
.lnav ul.sub_menu li a:hover{text-decoration:none;}

@media(max-width:1220px){
	.oblock{width:auto;margin:0 5%;}
	.lgbox .w50{padding:50px 60px;}
	.form_bd{padding:20px 10px;}
	.w45{width:48%;}
}
@media(max-width:1000px){
	.lgbox .w50{padding:30px 40px;}
}
@media(max-width:830px){
	.lgbox .w50,.w45{display:block;float:none;width:auto;}
	.lgbox .r{background:url(../images/_eng/content/line_01-v.png) no-repeat scroll left top;}
	.rgbox{padding:30px 15px;}
	.lbox.w_04,.rbox.w_04{display:block;float:none;width:auto;}
	.lbox.w_05,.rbox.w_05{display:block;float:none;width:auto;}
}
@media(max-width:550px){
	.obox_hd ul{padding:0;}
	.tb02 .div_table{}
	.tb02 .div_tr{border-top:1px solid #D5E8F2;padding:3px 0;display:block;}
	.tb02 .div_tr.pc_show{display:none;}
	.tb02 .div_td{display:block;border:0;text-align:left;padding:2px 0;padding:5px 0 5px 120px;position:relative;vertical-align:text-bottom;}
	.tb02 .div_td br{display:none;}
	.tb02 .div_td img{display:block;clear:both;}
	.tb02 .btitle{display:block;position:absolute;left:0px;top:0;width:100px;background:#f2f2f2;color:#333;height:100%;padding:5px 5px;box-sizing:border-box;border-bottom:1px solid #fff;}
	.pglistwrap{position:relative;margin:20px 0 0;}
	.pglist ul{position:absolute;left:0;top:15px;width:100%;padding:0;text-align:center;}
	.no_border_b .div_td{padding:0;}
	.tb_info b{display:block;text-align:right;padding:0;}
	.dlbox ul li{margin-bottom:20px;}
	.dlbox ul li.dl_hd{display:none;}
	.dlbox ul li.dl_bd span.items{float:none;display:block;padding:5px 10px;width:auto;text-align:left;}
	.dlbox ul li.dl_bd span.manual{float:none;display:block;padding:5px 25px;width:auto;text-align:left;}
	.dlbox ul li.dl_bd span.files{float:none;display:block;padding:5px 25px;width:auto;text-align:left;}
	.dlbox ul li.dl_bd span.intro{float:none;display:block;padding:5px 25px;width:auto;text-align:left;}
	.box04{padding-top:10px;}
}

/* 字型設定 */
.topic_p{color:#ff0000;font-weight:bold;font-size:18px;font-family:Arial,新細明體,Helvetica,sans-serif;}
.main_p{color:#000000;font-size:13px;font-family:Arial,新細明體,Helvetica,sans-serif;}
.red_p{color:#ff0000;}
.blue_p{color:#0000ff;}
.green_p{color:#009900;}
.lgbox .r p.notice{color:#FF7F00;font-size:15px;line-height:25px;}
i.warning{color:#FF4C4C;font-size:13px;font-style:normal;}
.buysh .btn06{padding:2px 10px;margin:0 0 0 10px;background:#333;border:1px solid #ccc;;color:#fff;}
.ipt{width:90%;}


/*--20180212新增 Support--*/



